<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-09-19T09:56:00</pcr-created>
    <created-by>10100097</created-by>
    <pcr-id>10742</pcr-id>
    <pcr-revision>12</pcr-revision>
    <cda-number>1215-5138</cda-number>
    <cda-revision>R7A</cda-revision>
    <model>W760i</model>
    <country>Israel</country>
    <operator>IL Orange</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>ISRAEL</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>az</allowed-language>
    <allowed-language>fa</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>he</allowed-language>
    <allowed-language>hi</allowed-language>
    <allowed-language>ru</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2008-09-19</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Authority 5</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_IL Orange_14491.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 6</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_IL Orange_14493.2.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 7</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_3 Global_19788.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_3 Global_19789.1.der</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/system/desktop/flash/Clero_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Onto_desktop.swf">
    </delete>
    <delete dest="/tpa/preset/system/desktop/flash/Yelo_desktop.swf">
    </delete>
    <delete dest="/tpa/user/Theme/Yelo.thm">
    </delete>
    <delete dest="/tpa/user/Theme/Onto.thm">
    </delete>
    <delete dest="/tpa/user/Theme/Clero.thm">
    </delete>
    <copy source="/tpa/preset/custom/Flash theme_IL Orange_20956.2.swf" dest="/tpa/preset/system/desktop/flash/Clero_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_IL Orange_20957.2.swf" dest="/tpa/preset/system/desktop/flash/Onto_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_IL Orange_20958.2.swf" dest="/tpa/preset/system/desktop/flash/Yelo_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="Shutdown orange.gif">Images/Picture_IL Orange_842.5.gif</image>
    <image deletable="false" lock="false" unicode-name="orange Startup.gif">Images/Picture_IL Orange_843.5.gif</image>
    <image deletable="false" lock="false" unicode-name="orange screensaver.gif">Images/Picture_IL Orange_2444.3.gif</image>
    <audio deletable="true" lock="false" unicode-name="Greeting Sound.MP3">Sound_IL Orange_2442.1.MP3</audio>
    <audio deletable="true" lock="false" unicode-name="orange tune.mid">Sound_IL Orange_2443.2.mid</audio>
    <theme deletable="true" lock="false" unicode-name="Yelo.thm">Themes/Theme_IL Orange_20959.2.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Onto.thm">Themes/Theme_IL Orange_20960.2.thm</theme>
    <theme deletable="false" lock="false" unicode-name="Clero.thm">Themes/Theme_IL Orange_20961.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MMG.SEW910i.C45027.R4300.LIVE.PARTNER.PROD.HE.jar</jar-file>
      <jad-file>java/MMG.SEW910i.C45027.R4300.LIVE.PARTNER.PROD.HE.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MMG.SEW910i.C4609.R4108.ICQ.PARTNER.PROD.HE.jar</jar-file>
      <jad-file>java/MMG.SEW910i.C4609.R4108.ICQ.PARTNER.PROD.HE.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="3G Portal">
      <jar-file>java/il.jar</jar-file>
      <jad-file>java/il.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/orangeGPS.jar</jar-file>
      <jad-file>java/orangeGPS.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/orangegames_SonyEricssonW910i_ML_ORANGE_100.jar</jar-file>
      <jad-file>java/orangegames_sonyericssonw910i_ml_orange_100.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/TV.jar</jar-file>
      <jad-file>java/TV.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>100 Police</name>
      <type>police</type>
      <number>100</number>
    </emergency-number>
    <emergency-number>
      <name>911 Police</name>
      <type>police</type>
      <number>911</number>
    </emergency-number>
    <emergency-number>
      <name>112 Police</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+972544151000</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Internet 3G</name>
      <cid>3</cid>
      <username>orange</username>
      <password>mobile54</password>
      <prompt-password>false</prompt-password>
      <apn>uinternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="false" account-type="ps">
      <name>MMS 3G</name>
      <cid>2</cid>
      <username>orange</username>
      <password>mobile54</password>
      <prompt-password>false</prompt-password>
      <apn>uwap.orange.co.il</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="false" account-type="ps">
      <name>3G Portal</name>
      <cid>1</cid>
      <username>orange</username>
      <password>mobile54</password>
      <prompt-password>false</prompt-password>
      <apn>uwap.orange.co.il</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="חדשות וכלכלה">http://wap.orange.co.il/orangeurl/links.asp?id=41</bookmark>
    <bookmark name="בידור וצחוקים">http://wap.orange.co.il/orangeurl/links.asp?id=50</bookmark>
    <bookmark name="מוסיקה">http://wap.orange.co.il/orangeurl/links.asp?id=20</bookmark>
    <bookmark name="משחקים">http://wap.orange.co.il/orangeurl/links.asp?id=10</bookmark>
    <bookmark name="ספורט">http://wap.orange.co.il/orangeurl/links.asp?id=42</bookmark>
    <bookmark name="הכי חם">http://wap.orange.co.il/orangeurl/links.asp?id=40</bookmark>
    <bookmark name="טפטים">http://wap.orange.co.il/orangeurl/links.asp?id=31</bookmark>
    <bookmark name="צלצולים">http://wap.orange.co.il/orangeurl/links.asp?id=21</bookmark>
    <bookmark name="שומרי מסך">http://wap.orange.co.il/orangeurl/links.asp?id=33</bookmark>
    <bookmark name="funtone">http://wap.orange.co.il/orangeurl/links.asp?id=24</bookmark>
    <bookmark name="my orange">http://wap.orange.co.il/orangeurl/links.asp?id=48</bookmark>
    <bookmark name="obox live TV">http://wap.orange.co.il/orangeurl/links.asp?id=90</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
      <template>sms/template_8/template_8.txt</template>
      <template>sms/template_9/template_9.txt</template>
      <template>sms/template_10/template_10.txt</template>
    </predefined-templates>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>he</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>6</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>Clero.thm</default-theme>
      <default-screen-saver>orange screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">contacts</server-uri>
            </pb>
            <cal>
              <enabled>true</enabled>
              <server-uri type="str">Calendar</server-uri>
            </cal>
            <tasks>
              <enabled>true</enabled>
              <server-uri type="str">Todo</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
              <server-uri type="str">Notes</server-uri>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">orange sync</displayable-name>
            <server-address type="str">sync.orange.co.il</server-address>
            <rx-username type="wstr">admin</rx-username>
            <rx-password type="wstr">Password</rx-password>
            <tx-username type="wstr">admin</tx-username>
            <tx-password type="wstr">Password</tx-password>
            <pref-con-ref type="wstr">3G Portal</pref-con-ref>
            <protocol-version>0</protocol-version>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/orange Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown orange.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Greeting Sound.MP3</startup-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Positioning_Menu_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>DemoMode_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/orange tune.mid</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">3G Portal</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">3G Portal</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">בזק בינלאומי</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet 3G</incoming-data-account>
            <incoming-server type="str">mail.bezeqint.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet 3G</outgoing-data-account>
            <outgoing-server type="str">mailgw.bezeqint.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="2">
            <account-name type="wstr">אינטרנט זהב</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet 3G</incoming-data-account>
            <incoming-server type="str">in.zahav.net.il</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet 3G</outgoing-data-account>
            <outgoing-server type="str">sout.zahav.net.il</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="3">
            <account-name type="wstr">קווי זהב</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet 3G</incoming-data-account>
            <incoming-server type="str">pop.012.net.il</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet 3G</outgoing-data-account>
            <outgoing-server type="str">smtp.012.net.il</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="4">
            <account-name type="wstr">ברק 013</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet 3G</incoming-data-account>
            <incoming-server type="str">mail.013.net.il</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet 3G</outgoing-data-account>
            <outgoing-server type="str">mail.013.net.il</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="5">
            <account-name type="wstr">נטוויז'ן</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet 3G</incoming-data-account>
            <incoming-server type="str">mail.netvision.net.il</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet 3G</outgoing-data-account>
            <outgoing-server type="str">mailgw.netvision.net.il</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
          <account id="6">
            <account-name type="wstr">Gmail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>10</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">Internet 3G</incoming-data-account>
            <incoming-server type="str">pop.gmail.com</incoming-server>
            <incoming-port>995</incoming-port>
            <incoming-encryption type="str">ssl</incoming-encryption>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Internet 3G</outgoing-data-account>
            <outgoing-server type="str">smtp.gmail.com</outgoing-server>
            <outgoing-port>465</outgoing-port>
            <outgoing-encryption type="str">ssl</outgoing-encryption>
            <outgoing-authentication type="str">use-incoming</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS 3G</name>
            <message-server type="str">http://192.168.220.15/servlets/mms</message-server>
            <netw-account type="wstr">MMS 3G</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">MMS 3G</name>
            <address type="wstr">192.118.11.55</address>
            <account-name type="wstr">MMS 3G</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">3G Portal</name>
            <address type="wstr">192.118.11.55</address>
            <account-name type="wstr">3G Portal</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Internet 3G</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">MMS 3G</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">3G Portal</name>
            <homepage-title type="wstr">obox live</homepage-title>
            <homepage-url type="wstr">http://3g.orange.co.il</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>2</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>8</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <camera-enable-geo-tagging>true</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
        <sdo-xml-server-on>false</sdo-xml-server-on>
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>919</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>242</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">Internet 3G</default-accountname>
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <cnl>42501FFF0000</cnl>
    <cnl>42510FFF0000</cnl>
    <lock simlock-category="nw">
      <status>locked-to-cnl</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>